:root {
	--idy-body:white;
	--idy-blue-1: #daf3ff;
	--idy-blue-2: #039be5;
	--idy-blue-3: #0c75cb;
	--idy-gray-2: gray;
	--idy-border: 1px solid #92969a;
	--idy-f-white: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7469%) hue-rotate(17deg) brightness(111%) contrast(105%);
	--idy-f-green-2: invert(48%) sepia(95%) saturate(371%) hue-rotate(100deg) brightness(93%) contrast(97%);
}

html,body {
	margin:0;
	padding:0;
	color:var(--idy-body);
	background: white;
	font-size: 1rem;
	scroll-behavior: smooth;
	overflow-y:auto;
	scrollbar-gutter: stable;
	scrollbar-width:thin;
	scrollbar-color: black #434343;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	
	&::-webkit-scrollbar-thumb {
		background: black;
		border-radius: 4px;
		cursor: pointer;
	}
	
	* {
		box-sizing:border-box;
	}
}
body {
	scroll-behavior: smooth;
	scrollbar-gutter: unset;
	
	&::-webkit-scrollbar-thumb {
		background: black;
		border-radius: 4px;
		cursor: pointer;
	}
	
	.hide {display:none; visibility:hidden;}
	b,strong {font-weight:500;}
	
	.has-scroll-y {
		overflow-x: hidden;
    overflow-y: auto;
		scrollbar-width:thin;
		scrollbar-color: black #434343;
		
		&::-webkit-scrollbar-thumb {
			background: black;
			border-radius: 4px;
			cursor: pointer;
		}
	}
	.has-scroll-x {
		overflow-y: hidden;
    overflow-x: auto;
		scrollbar-width:thin;
		scrollbar-color: black #434343;
		
		&::-webkit-scrollbar-thumb {
			background: black;
			border-radius: 4px;
			cursor: pointer;
		}
	}
	
	a {
		color:white;
		text-decoration:none;
		
		&:hover {
			opacity:0.7;
		}
	}
}

.idy-block {
	position:relative;
	scroll-behavior: smooth;
	
	&.sspy {margin-bottom: 30px;}
	
	&[data-block-id="0"] {
		width:735px;
		margin:80px auto;
		overflow:hidden;
		padding: 52px 74px 0 74px;
		z-index:2;
		border-radius:15px;
		background:rgb(0 0 0 / 32%);
	}
	&[data-block-id="5"] {
		.idy-gallery .idy-image:last-of-type {
			margin-right: 74px;
		}
	}
	
	h2 {
		font-size:1.5rem;
		font-weight:700;
		margin:0 0 15px 0;
		border-top: var(--idy-border);
    padding-top: 25px;
	}
}

.idy-bg {
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	width:100dvw;
	height:100dvh;
	background-color: black;
  opacity: 0.9;
	
	img {
		display:block;
		width:100%;
		height:100%;
		opacity: .8;
    filter: blur(104px);
	}
}

.idy-logo {
	width:100%;
	max-width:366px;
	margin:0 auto;
	
	.idy-image {
		height: 457px;
    border-radius: 15px;
    overflow: hidden;
		
		img {
			display: block;
			scale: 1.3;
			top: 60px;
			position: relative;
		}
	}
}

.idy-title {
	h1 {
		font-size:1.5rem;
		font-weight:700;
		margin:0;
	}
	.tag {
		margin:0 0 12px 0;
		font-size:.85rem;
	}
}

.idy-links {
	margin:30px 0;
	padding:0;
	display:flex;
	list-style-type:none;
	justify-content: center;
	
	> li {
		flex: 0 0 auto;
		margin-right:7px;
		
		&:last-of-type {
			margin-right:0;
			a {margin-right: 0;}
		}
		
		> a {
			display:block;
			width:36px;
			height:36px;
			font-size:0;
			position:relative;
			
			&::before {
				display:block;
				content:"";
				width:36px;
				height:36px;
				position:absolute;
				top:0;
				left:0;
				background-image:url(/incl/img/icn/link-solid-full.svg);
				background-repeat:no-repeat;
				background-position:center center;
				background-size: 21px auto;
				filter:var(--idy-f-white);
			}
		}
		
		&[data-lid="01-1"] > a::before {
			background-image: url(/incl/img/icn/social/brand-facebook.svg);
		}
		&[data-lid="01-2"] > a::before {
			background-image: url(/incl/img/icn/social/brand-instagram.svg);
		}
		&[data-lid="01-3"] > a::before {
			background-image: url(/incl/img/icn/social/brand-tiktok.svg);
		}
		&[data-lid="01-4"] > a::before {
			background-image: url(/incl/img/icn/social/brand-youtube.svg);
		}
		&[data-lid="01-5"] > a::before {
			background-image: url(/incl/img/icn/social/brand-feels-color.svg);
			filter:unset;
		}
		&[data-lid="01-6"] > a::before {
			background-image: url(/incl/img/icn/social/brand-threads.svg);
		}
		&[data-lid="01-7"] > a::before {
			background-image: url(/incl/img/icn/social/brand-pinterest.svg);
		}
		&[data-lid="01-8"] > a::before {
			background-image: url(/incl/img/icn/social/brand-reddit.svg);
		}
		&[data-lid="01-9"] > a::before {
			background-image: url(/incl/img/icn/social/brand-snapchat.svg);
		}
		&[data-lid="01-10"] > a::before {
			background-image: url(/incl/img/icn/social/brand-whatsapp.svg);
		}
		&[data-lid="01-11"] > a::before {
			background-image: url(/incl/img/icn/social/brand-telegram.svg);
		}
		&[data-lid="01-12"] > a::before {
			background-image: url(/incl/img/icn/social/brand-x.svg);
		}

		&[data-lid="02-1"] > a::before {
			background-image: url(/incl/img/icn/social/brand-linkedin.svg);
		}
		&[data-lid="02-2"] > a::before {
			background-image: url(/incl/img/icn/social/brand-github.svg);
		}

		&[data-lid="03-1"] > a::before {
			background-image: url(/incl/img/icn/social/brand-omnika.svg);
		}
		&[data-lid="03-2"] > a::before {
			background-image: url(/incl/img/icn/social/brand-academia.svg);
		}
		&[data-lid="03-3"] > a::before {}

		&[data-lid="03-4"] > a::before {
			background-image: url(/incl/img/icn/social/brand-orcid.svg);
		}
		&[data-lid="03-5"] > a::before {
			background-image: url(/incl/img/icn/social/brand-gscholar.svg);
		}
		&[data-lid="03-6"] > a::before {}

		&[data-lid="04-01"] > a::before {
			background-image: url(/incl/img/icn/social/brand-official-check.svg);
		}
		&[data-lid="04-02"] > a::before {
			background-image: url(/incl/img/icn/social/brand-mylfp.svg);
		}
		&[data-lid="04-03"] > a::before {
			background-image: url(/incl/img/icn/social/brand-mycvr.svg);
		}

		&.is-official {
			flex:0 0 130px;
			margin-top:3px;
			margin-right:10px;
			
			> a {
				width:100%;
				white-space:nowrap;
				border-radius:15px;
				color:white;
				background-color:black;
				font-size:.9rem;
				text-decoration:none;
				text-transform:uppercase;
				text-align:center;
				height:30px;
				line-height:30px;
				padding:0 20px;
				font-weight: 500;
				
				&::before {display:none;}
				&:hover {
					opacity:0.8;
				}
			}
		}
		&.is-share-modal {
			flex:0 0 110px;
			margin-top:3px;
			
			> a {
				width:100%;
				white-space:nowrap;
				border-radius:15px;
				color:var(--idy-gray-2);
				font-size:.9rem;
				text-decoration:none;
				text-transform:uppercase;
				text-align:center;
				height:30px;
				line-height:30px;
				padding:0 10px;
				font-weight: 500;
				
				&:hover {
					color:var(--idy-body);
					opacity:0.9;
				}
				
				&::before {display:none;}
			}
		}
	}
}

.idy-qr {
	display:block;
	position:fixed;
	bottom:20px;
	left:20px;
	width:130px;
	height:130px;
	height;auto;
	padding:10px;
	background-color:white;
	border-radius:10px;
	opacity:0.6;
	z-index:2;
	transition:opacity 320ms;
	
	&:hover {
		opacity:0.9;
	}
}

.idy-menu {
	margin-bottom:40px;
	
	> ul {
		margin:0;
		padding:0;
		list-style-type:none;
		display:flex;
		justify-content: center;
		
		> li {
			margin:0 15px 0 0;
			
			> a {
				display:block;
				font-size:1.2rem;
				font-weight: 500;
        color: var(--idy-body);
			}
			
			&:last-of-type {margin-right:0;}
		}
	}
}

.idy-jsap {
	height:32px;
	padding:0 0 0 42px;
	margin-bottom: 15px;
	position:relative;
	
	.idy-jsap__player {
		position:absolute;
		top:0;
		left:0;
		
		button {
			width:32px;
			height:32px;
			font-size:0;
			border:var(--idy-border);
			outline:0;
			margin:0;
			padding:0;
			background-color:#f5f5f5;
			border-radius:50%;
			cursor:pointer;
			
			&:hover {
				background-color:#e0e0e0;
			}
			
			&::before {
				position:absolute;
				top:1px;
				left:1px;
				display:block;
				content:"";
				width:32px;
				height:32px;
				background-repeat:no-repeat;
				background-position: center center;
				background-image:url(/incl/img/icn/play.svg);
				background-size:18px auto;
			}
		}
	}
	.idy-jsap__desc {
		line-height:32px;
		font-size:.9rem;
		vertical-align: top;
		white-space: nowrap;
		
		.sep {
			border-right:var(--idy-border);
			margin:0 10px;
		}
		
		.ngc-info {
			text-decoration:none;
			color:#d21791;
			font-weight:500;
		}
	}
	
	&.is-playing {
		.idy-jsap__player {
			button::before {
				background-image:url(/incl/img/icn/pause.svg);
				background-size: 18px 18px;
        left: 0px;
			}
		}
	}
}

.idy-gallery {
	display:flex;
	height:250px;
	width:calc(100% + 148px);
	padding-left: 74px;
	margin-left: -74px;
	position: relative;
	scrollbar-width: none !important;
	
	.idy-image {
		flex:0 0 250px;
		margin-right:20px;
		
		.idy-image__wrap {
			height: 100%;
			display: inline-block;
			aspect-ratio: 1 / 1;
      overflow: hidden;
			border-radius:10px;
			border:var(--idy-border);
			
			img {
				display:block;
				height:auto;
    		width: 100%;
				transition:all 320ms;
			}
			
			&:hover img {scale: 1.2;transition:all 320ms;}
		}
		
		&.for-qr {
			position: relative;
			top: -20px;
			margin-right: 0;
			height: 100%;
			
			.idy-image__wrap {
				border: 0;
				border-radius: 0;
				height: calc(100% + 40px);
				padding: 20px;
			}
		}
	}
}

.full-bio {font-size:1rem;}

.idy-image {
	img {
		display:block;
		width:100%;
	}
}

.idy-sep {
	border-top:var(--idy-border);
	margin:20px 0;
}

.idy-list {
	.idy-i {
		border-bottom:var(--idy-border);
		padding:0 0 20px 0;
		margin-bottom: 20px;
		display:flex;
		flex-direction: column;
		position:relative;
		
		&:last-of-type {
			border-bottom:0;
			margin-bottom: 0;
      padding-bottom: 0;
		}
		
		.idy-i__meta {
			flex:0 0 auto;
			display:flex;
			font-size:.9rem;
			
			.m-lbl {
				margin:0 10px 20px 0;
			}
			.m-val {color:var(--idy-gray-2);}
		}
		.idy-i__main {
			flex:1 1 auto;
			
			.m-title {
				font-weight:500;
				margin:0 0 20px 0;
			}
			.m-sub {
				font-size:.9rem;
				
				a {
					font-weight: 400;
					border-bottom: 1px dashed gray;
					text-decoration: none;
				}
				
				&[data-avs-status="1"] {
					padding-left:20px;
					position:relative;
					
					&::before {
						display:block;
						content:"";
						position:absolute;
						top:0;
						left:0;
						height:19px;
						width:19px;
						background:url(/incl/img/icn/brand-avrecords.svg) 0px 0px no-repeat;
						background-size: 12px auto;
						filter:var(--idy-f-green-2);
					}
				}
			}
		}
		.idy-i__links {
			flex:0 0 auto;
			text-align: left;
			
			a {
				text-transform:uppercase;
				font-size:.9rem;
				text-align:center;
				background-color:black;
				color:white;
				display:inline-block;
				height:30px;
				line-height:30px;
				margin-top:20px;
				border-radius:15px;
				font-weight:500;
				padding:0 20px;
				
				&:hover {
					opacity:0.7;
				}
			}
		}
	}
}

.idy-footer {
	padding:30px 0 30px 0;
	display:flex;
	font-size:.85rem;
	border-top:var(--idy-border);
	
	.idy-footer__start {
		flex:0 0 200px;
		color:var(--idy-gray-2);
		
		a {
			font-weight:400;
			color:var(--idy-gray-2);
			text-decoration:underline;
		}
	}
	.idy-footer__main {
		flex:1 1 auto;
		text-align:center;
	}
	.idy-footer__end {
		flex:0 0 200px;
		text-align:right;
		
		.mbl-show {display:none;}
		
		a {
			font-weight:400;
			color:var(--idy-gray-2);
			text-decoration:underline;
		}
	}
}

@media only screen and (max-width: 1060px) {
	.idy-qr {display:none;}
}
@media only screen and (max-width: 768px) {
	.idy-footer {
		display:block;
		text-align:center;
		.idy-footer__start {display:none;}
		.idy-footer__main {
			padding: 15px 0 10px 0;
      font-size: .8rem;
		}
		.idy-footer__end {
			text-align:center;
			
			.mbl-show {display:inline;color:gray;}
		}
	}
	.idy-block {
		&[data-block-id="0"] {
			width: 100%;
			margin: 0;
			border-radius: 0;
		}
	}
}

@media only screen and (max-width: 560px) {
	.ngc-lbl, .ngc-info, .sep-2 {display:none;}
	.idy-block {
		&[data-block-id="0"] {
			padding:40px 20px 0 20px;
		}
		&[data-block-id="2"] {
			overflow-x: auto;
			overflow-y: hidden;
			scrollbar-width:thin;
			margin: 0 -20px;
			width: calc(100% + 40px);
			scrollbar-color: transparent transparent;
		
			&::-webkit-scrollbar-thumb {
				background: transparent;
				border-radius: 4px;
				cursor: pointer;
			}
		}
	}
	.idy-links {
		margin:30px 0 20px 0;
		padding:0 20px;
		
		> li:nth-child(n + 8) {
    	display: none;
		}
	}
	.idy-block {
    &[data-block-id="5"] {
        .idy-gallery .idy-image:last-of-type {
            margin-right: 74px;
        }
    }
	}
}
@media only screen and (max-width: 401px) {
	.idy-block {
		&[data-block-id="0"] {
			padding:20px 20px 0 20px;
		}
	}
	.idy-menu {
    & > ul {
        & > li {
            > a {
                font-size: 1.0rem;
            }
        }
    }
	}
	.idy-logo {
  	.idy-image {
			height:425px;
			min-width:272px;
			
    	img {
				top:110px;
				min-width:315px;
				scale:1.5;
			}
		}
	}
}















